.main-row {

    padding-bottom: 0px;
}
.main-row:after {
    content: '';
    background: url(../img/line.svg) no-repeat center top;
    width:100%;
    height:2px;
    display:block;
    margin-top: 40px;
}

.homepage-section-mobile:after {
    content: '';
    background: url(../img/line.svg) no-repeat center top;
    width:100%;
    height:2px;
    display:block;
    margin-top: 20px;
}

.col-homepage-articles {
    padding-top: 50px;
}

.search .col-homepage-articles {
    padding-top: 0px;
}

.row-homepage-article {
    padding-bottom: 30px;
}

@media screen and (max-width: 767px) {
    .main-article {
        margin-top:0;
    }
    .container-content {
        padding-top:20px;
    }
    .page-homepage-mobile {
        padding-top:10px;
    }

    .row-homepage-article h2 {
        font-size: 15px; ;
        line-height: 20px;
    }
    .row-homepage-article .serif-font {
        font-size:13px;
        line-height: 18px;
    }

    .main-row:after {
        display: none;
    }
    .col-homepage-articles {
        padding-top: 0px;
    }
    .col-homepage-articles .serif-font {
        display: none;
    }
    .related-article-info {
        margin-bottom: 0;
    }
}